namespace InABox.Core
{
    public class ImageDocumentEditor : BaseDocumentEditor
    {
        public ImageDocumentEditor() : base("Image Files (*.jpg;*.png;*.bmp)|*.png;*.jpg;*.jpeg;*.bmp")
        {
        }

        protected override BaseEditor DoClone()
        {
            return CloneBaseDocumentEditor();
        }
    }
}